<!doctype html>
<html>
<head>
	<base href="/mk/">
	<meta charset="utf-8">
	<meta name="description" content="">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
	<title>Executor de fluxo...</title>
	<script src="l2s/commons/core.js"></script>
</head>
<body>
<script>
var flowName = getURLParam2('flowName');
var params = JSON.parse(getURLParam2('params'));
callFlow(flowName, params);
</script>
</body>
</html>
